Subject: Need a pattern/template cutter

From: [email-masked] (J Kramer)
Date: Fri, 8 Sep 1995 08:55:52 LOCAL

Can anyone recommend a good pattern cutter?  I used one made by Victor years 
ago but I need one that will handle a higher capacity rectangular pattern.   I 
am currently considering a unit made by ESAB called an Ultra Graph, they also 
sent me some info on the Silhouette 500 that looks real good too.  Whatever I 
get will need to handle a 13"x43" rectangular pattern.   I am not opposed to 
buying a good used one.